[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# TConnInfoType

Connection information to be retrieved

## Declaration

Source position: sqldb.pp line 183

`type TConnInfoType = (`
`citAll = - 1,` |  | All connection information
`citServerType,` |  | Server type description
`citServerVersion,` |  | Server version as an integer number
`citServerVersionString,` |  | Server version as a string
`citClientName,` |  | Client library name
`citClientVersion` |  | Client library version
`);`